Package org.eclipse.net4j.db

## Interface IDBRowHandler

-     public interface IDBRowHandler

  Call-back that handles the values of, for example, a row in a database table.
  Author:
    Eike Stepper
  See Also:
    `DBUtil.select(java.sql.Connection, IDBRowHandler, String, org.eclipse.net4j.db.ddl.IDBField...)`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `handle​(int row, java.lang.Object... values)` |

- - ### Method Detail

    - #### handle

          boolean handle​(int row,
                         java.lang.Object... values)